section[data-v-bf1baca3] {
  display: flex;
  justify-content: center;
  align-items: center;
}
section .clock[data-v-bf1baca3] {
  width: 100px;
  height: 48px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  direction: rtl;
}
section .clock .bigtime[data-v-bf1baca3] {
  width: 120px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 16px;
  position: relative;
  border-radius: 12px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1019607843) inset;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-inactive), var(--tw-bg-opacity, 1));
}
section .clock .lowtime[data-v-bf1baca3] {
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  margin-top: -10px;
  height: 80px;
  border-radius: 30px;
  width: 140px;
}
section .clock .lowtime .bottom[data-v-bf1baca3] {
  color: crimson;
  width: 60px;
}
section .clock .dot[data-v-bf1baca3] {
  position: absolute;
  animation: flash-bf1baca3 1s infinite;
}
section .clock .time[data-v-bf1baca3] {
  color: #1f1f1f;
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  aspect-ratio: 1/1;
}
section .clock .hr[data-v-bf1baca3] {
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-1), var(--tw-text-opacity, 1));
  font-size: 1.7rem;
}
section a[data-v-bf1baca3] {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  border-radius: 10px;
  bottom: 30px;
  right: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  transition: all 0.3s;
  cursor: pointer;
}
section a svg[data-v-bf1baca3] {
  height: 20px;
  width: 20px;
  cursor: pointer;
  fill: crimson;
}
section a[data-v-bf1baca3]:hover {
  box-shadow: 2px 2px 1px crimson;
}
@keyframes flash-bf1baca3 {
0%, 100% {
    opacity: 1;
}
50% {
    opacity: 0;
}
}